Bug 201299 - s-c-d errors with wrong # of params to getMonitorID
s-c-d errors with wrong # of params to getMonitorID
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: 203581 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-08-04 02:29 EDT by G.Wolfe Woodbury
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.41-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-07 15:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2006-08-04 02:29:59 EDT
Description of problem:
When trying to configure the monitor of choice (either for
main screen or dual head) the program feeds getMonitorID two
arguments when 1 is required.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install rawhide of 2006-08-03
2. run system-config-display
3. click monitor configure button
Actual results:
error message on console
 in xConfigDialogue.py
TypeError: getMonitorID() takes exactly 1 argument (2 given)

Expected results:
monitor configuration dialog

Additional info:
 Celeron (Coppermine) @ 600MHz   256 MB RAM   Via chipsets  MSI mobo
 main video: Trident Cyberblade/i1
 second vid: ATI Rage XL (Mach64)
Comment 1 Bill Nottingham 2006-08-07 15:32:25 EDT
This should be fixed in 1.0.41-1.
Comment 2 Adam Jackson 2006-08-22 15:43:34 EDT
*** Bug 203581 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.